Subject: bug#13755: 24.3.50; regression: incorrect font-lock highlighting

From: "Drew Adams" <[email-masked]>
Date: Sat, 9 Mar 2013 06:38:39 -0800

Font-locking was broken in several different ways recently, at the same time.

At least 5 bugs were reported regarding this breakage: 13751, 13755, 13730,
13767, and 13806.  They were all fixed except bug #13755, which has not even
been looked at, AFAICT.

Could someone please take a look at 13755?  Thx.